<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-28.4110</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.1360</MDI>
      <MDI key="STATISTICS_MEAN">6.3758</MDI>
      <MDI key="STATISTICS_STDDEV">8.6827</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 8325191</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.38166846</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
